.detail-carousel{
    margin-top: 20px;
}
.detail-brand{
    display: flex;
    gap: 10px;
    font-size: large;
    font-family:Georgia, 'Times New Roman', Times, serif
}
.detail-brand .brand{
    font-size: large;
    font-family:Georgia, 'Times New Roman', Times, serif
}
.detail-content{
    font-weight: 500;
    font-style: italic;
}
.detail-price{
    font-size: 25px;
    font-weight: 700;
    color: red;
}
.detail-button{
    display: flex;
    gap: 5px;
}
.detail-colum{
    padding-left: 100px;
    width: 70%;
    margin-top: 50px;

}
.detail-color{
    font-size: large;
    font-family:Georgia, 'Times New Roman', Times, serif
}
.raleted-wrapper{
    margin-top: 10px;
}
.related-product{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.detail-description{
    margin-top: 100px;
}

.add-cart{
    font-size:medium;
    color: #ffff;
    font-weight: bold;   
}
.add-cart:hover{
    font-size:medium;
    color: #ffff;
    font-weight: bold;
    background-color: #1E90FF;   
}
.buy-here{
    font-size:medium;
    color: #ffff;
    font-weight: bold;   
}
.buy-here:hover{
    font-size:medium;
    color: #ffff;
    font-weight: bold;
    background-color: orange;   
}
.btn-add{
    transition: all 0.3s ease 0s;
}
.btn-add:hover{
    transform: scale(1,1);
    background-color: gray;
    border-radius: 50%;
}